[SOLVED] Why.. (update manager)

Post your update and upgrade related errors here
Forum rules
Before you post please read this

[SOLVED] Why.. (update manager)

Postby anewvision on Mon Sep 03, 2012 5:15 pm

I updated my out of date packages (994 to be exact) via the terminal, and now I get this with the update manager.
I can find nothing on these forums or ANYWHERE else on the net... please help...

Code: Select all
Release file expired, ignoring http://debian.linuxmint.com/latest/dists/testing/Release (invalid since 161d 6h 51min 43s)

Screenshot http://i45.tinypic.com/hv101v.png

PLEASE don't hesitate to ask any questions that will make solving this issue easier and the problem clearer.

Thank you in advance...
Last edited by anewvision on Tue Sep 04, 2012 1:21 pm, edited 1 time in total.
Now I have a headache...
User avatar
anewvision
Level 1
Level 1
 
Posts: 14
Joined: Mon Sep 03, 2012 5:06 pm

Linux Mint is funded by ads and donations.
 

Re: Why.. [update manager]

Postby zerozero on Mon Sep 03, 2012 6:21 pm

see in the end of this post >> viewtopic.php?f=187&t=76556#p444658 (the known issues part) for a solution.
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6484
Joined: Tue Jul 07, 2009 2:29 pm

Re: Why.. [update manager]

Postby anewvision on Mon Sep 03, 2012 6:30 pm

zerozero wrote:see in the end of this post >> viewtopic.php?f=187&t=76556#p444658 (the known issues part) for a solution.


I love this man.

I got such a headache from this, thank you
Now I have a headache...
User avatar
anewvision
Level 1
Level 1
 
Posts: 14
Joined: Mon Sep 03, 2012 5:06 pm

Re: Why.. [update manager]

Postby zerozero on Mon Sep 03, 2012 6:36 pm

:) glad i could help. welcome to lmde 8)
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6484
Joined: Tue Jul 07, 2009 2:29 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: aymeric25, brainiac744 and 7 guests